<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1511m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element Budget (Labor Lines) (tpptc1511m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list budget lines with a <Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">labor</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> for the selected element and project.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/glossary/glossary#ElemenBudget.tp" role="glossary">element budget</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc130.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc100.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">budget status</Link> of the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="displ.info.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">displ.info.line</Title>
			</Header>
			<FuncDesc>The name of the adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mark.corr.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Adj.</Title>
			</Header>
			<FuncDesc>An asterisk indicates that the budget line belongs to an <Link href="/baanerp/tp/glossary/glossary#Adjustment.tp" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line No.</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.task"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the labor.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">labor</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc130.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The number of labor units.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the unit.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc130.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">budget-line status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cctc.balance"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">cctc.balance</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc070.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
